<?xml version="1.0" encoding="utf-8" standalone="no"?>
<resources>
    <string name="app_name">龙图SDK-DEMO</string>
    <string name="action_settings">Settings</string>
    <string name="hello_world">Hello world!</string>


    <string name="sample_btn_login_text">账号登录</string>
    <string name="sample_btn_switch_text">切换账号</string>
    <string name="sample_btn_getnotice_text">获取公告</string>
    <string name="sample_btn_getfloatview_text">获取功能按钮</string>
    <string name="sample_btn_closefloatview_text">关闭功能按钮</string>
    <string name="sample_btn_getcdnview_text">获取CDN地址功能</string>
    <string name="sample_btn_switchlanguage_text">切换语言</string>
    <string name="sample_btn_deviceinfo_text">获取设备信息</string>

</resources>
